
/* Class = "NSMenuItem"; title = "Sorty"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Sorty";

/* Class = "NSMenuItem"; title = "Quit Sorty"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Sorty";

/* Class = "NSMenuItem"; title = "About Sorty"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Sorty";

/* Class = "NSMenuItem"; title = "Carnation"; ObjectID = "5nr-5h-VfN"; */
"5nr-5h-VfN.title" = "Carnation";

/* Class = "NSBox"; title = "Box1"; ObjectID = "5uF-BB-iEm"; */
"5uF-BB-iEm.title" = "Box1";

/* Class = "NSMenuItem"; title = "Mocha"; ObjectID = "7yx-6E-pVg"; */
"7yx-6E-pVg.title" = "Mocha";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSButtonCell"; title = "Theme"; ObjectID = "Enk-0M-cD3"; */
"Enk-0M-cD3.title" = "Theme";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Sorty Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Sorty Help";

/* Class = "NSMenuItem"; title = "Honeydew (default)"; ObjectID = "IB0-Hc-hPH"; */
"IB0-Hc-hPH.title" = "Honeydew (default)";

/* Class = "NSWindow"; title = "Window"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Sorty";

/* Class = "NSButtonCell"; alternateTitle = "Resetting..."; ObjectID = "XbI-5X-bc7"; */
"XbI-5X-bc7.alternateTitle" = "Resetting...";

/* Class = "NSButtonCell"; title = "Reset
Launchpad"; ObjectID = "XbI-5X-bc7"; */
"XbI-5X-bc7.title" = "Reset
Launchpad";

/* Class = "NSButtonCell"; alternateTitle = "Rebuilding..."; ObjectID = "bCs-yW-7It"; */
"bCs-yW-7It.alternateTitle" = "Rebuilding...";

/* Class = "NSButtonCell"; title = "Rebuild
LaunchServices"; ObjectID = "bCs-yW-7It"; */
"bCs-yW-7It.title" = "Rebuild
LaunchServices";

/* Class = "NSMenuItem"; title = "Aqua"; ObjectID = "fUD-Lb-FWe"; */
"fUD-Lb-FWe.title" = "Aqua";

/* Class = "NSMenuItem"; title = "Banana"; ObjectID = "jvr-St-KpU"; */
"jvr-St-KpU.title" = "Banana";

/* Class = "NSMenuItem"; title = "Mercury"; ObjectID = "kZ5-Vc-IR7"; */
"kZ5-Vc-IR7.title" = "Mercury";

/* Class = "NSTextFieldCell"; title = "Select theme :"; ObjectID = "lE1-c8-Yuh"; */
"lE1-c8-Yuh.title" = "Select theme :";

/* Class = "NSBox"; title = "Box1"; ObjectID = "siA-e9-wIY"; */
"siA-e9-wIY.title" = "Box1";

/* Class = "NSMenu"; title = "Sorty"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Sorty";

/* Class = "NSBox"; title = "Box2"; ObjectID = "wD7-MB-Tcg"; */
"wD7-MB-Tcg.title" = "Box2";

/* Class = "NSMenuItem"; title = "Lavender"; ObjectID = "wiE-bO-S6A"; */
"wiE-bO-S6A.title" = "Lavender";

/* Class = "NSMenuItem"; title = "Strawberry"; ObjectID = "wk5-rw-FN7"; */
"wk5-rw-FN7.title" = "Strawberry";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Moss"; ObjectID = "zF2-Lt-FMc"; */
"zF2-Lt-FMc.title" = "Moss";
